[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetRGBPalette

Set palette entry using RGB value

## Declaration

Source position: graphh.inc line 668

`var SetRGBPalette: setrgbpaletteproc;`

## Description

SetRGBPalette sets the ColorNr-th entry in the palette to the color with RGB-values Red, Green Blue.

## Errors

None.

## See also

SetAllPalette |  | Specify a complete new palette
SetPalette |  | Set palette entry using color constant